[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# SIndexOutOfRangeForFMask

Exception message used when a position in the internal mask is not valid.

## Declaration

Source position: maskedit.pp line 160

`const SIndexOutOfRangeForFMask = 'MaskEdit Internal Error'^m'Range check error trying to access FMask[%d]. Index should be between 1 and %d';`

## See also

ERangeError